.car-scheme {
    display: none;
    .report-group_scheme & {
        display: block;
    }
    &__img {
        width: 100%;
        display: block;
        mix-blend-mode: multiply;
        background-blend-mode: multiply;
    }
    &__popup {
        width: 20rem;
        position: absolute;
        bottom:50%;
        left: 50%;
        margin-left: -10rem;
        background-color: #eee;
        border: @spacing/2 solid #fff;
        .shadow_3;
        .p_l;
    }
    &__marker {
        display: block;

        border-radius: 50%;
        background-color: @c-link;
        @media @mq_s_ {
            width: 1rem;
            height: 1rem;
        }
        @media @mq_s {
            width: 2vmin;
            height: 2vmin;
        }
        &_positive {
            background-color: @success-color;
        }
        &_negative {
            background-color: @fail-color;
        }
    }
    &__area {
        position: absolute;
        cursor: pointer;
        border-radius: 50%;
        transform: translate(-50%,-50%);
        @media @mq_s_ {
            .p_m;
        }
        @media @mq_s {
            padding: 3vmin;
        }
        &_active {
            z-index: 10;
            .report-form__item {
                display: block !important;
                background-color: #fff;
                position: absolute;
                width: 20rem;
                max-width: 80vw;
                transform: translate(-50%, 0);
                .shadow_3;
                .p_m;
            }
            .report-form__btn {
                display: block;
            }
        }
    }
}
